Subject: RE: HTML better for small PDAs

From: [email-masked]
Date: Thu, 1 Mar 2001 14:56:27 -0000

> -----Original Message-----
> From:	Lloyd Wood [SMTP:[email-masked]]
> Sent:	Thursday, March 01, 2001 1:38 PM
> To:	[email-masked]
> Cc:	[email-masked]; [email-masked]
> Subject:	RE: HTML better for small PDAs
> 
> On Thu, 1 Mar 2001 [email-masked] wrote:
> 
> > Would you not concede, though, that coders ( should ) write to implement
> > requirements, which are typically not defined by the coders themselves,
> but
> > by their "customers" ? 
> 
> That's _exactly_ what the ISO OSI committees thought.
> 
> > The IETF publishes lots of I-Ds which give
> > requirements, rather than coding solutions. The people who write these
> > requirements are not necessarily coders themselves.
> 
> Anyone can submit an ID. Many do.
> 
> Oddly, coding experience is better-reflected in the RFCs and STDs.
> 
>  
> > In my, limited, coding experience, I don't recall finding ASCII diagrams
> as
> > part of the code.  Poor diagrammatic capability is one of the problems I
> > have with ASCII. 
> 
> I? (What happened to those ID writers working for you?)
	They're still writing I-Ds.

> > IMHO, standards are about far more than writing code;  first, and most
> > importantly, they are about achieving agreement.
> 
> That's _exactly_ what the ISO OSI committees thought.
> 
> > Regards,
> > 
> > Graham Travers
> > 
> > Applications Standards Strategist
> 
> I'm curious. What, exactly, does an ASS do?
	I spend a lot of time sitting, and getting other people to write
I-Ds. 

	BTW, I never was on an ISO OSI committee.  Telepathy ?

> thanks,
> 
> L.
> 
> <[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>
>